@charset "utf-8";
@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.woff2') format('woff2'),
         url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.woff') format('woff'),
         url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventorregular/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'texgyreadventorbold';
    src: url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.woff2') format('woff2'),
         url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.woff') format('woff'),
         url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventorbold/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;}
	
html {margin: 0;padding:0;}
body {margin: 0;padding:0;color: #000000;font-family:'texgyreadventorregular','texgyreadventorbold';font-size:10px;min-width: 1200px; background:#9cdfee}
img{border:0;}
ul, ol {margin: 0;padding:0;}
a:visited{color:#000;}
.cls {clear: both;}
.tcontainer,.hcontainer,.hcommon,.scontainer,.dcontainer,.pcontainer,.pcommon,.ncontainer,.fcontainer,.fcommon,.cpright,.micontainer,.micommon,.opcontainer {float: left;width: 100%;}
.tcontent,.hcontent,.dcontent,.pcontent,.ncontent,.fcontent,.micontent,.migration{margin: 0 auto;width: 980px;}
.tright {float: right; width:188px;}
.tcommon {margin-top: 8px;padding-bottom: 25px;}
.tright ul li {float: left;list-style: outside none none;padding-left: 5px;}
.tcontainer{background-color:#9CDFEE;}
.hcommon {margin-bottom: 12px;margin-top: 12px;}
.hleft {float: left;width: 200px;}
.hright {float: right;margin-top:20px;}
.hright ul li {float: left;list-style: outside none none;line-height:50px;background-image: url('images/line.png');background-repeat:no-repeat;background-position: right center;}
.hright a {color: #222222;text-decoration: none;font-size:18.48px;padding: 0 29px; 
text-transform: uppercase;}
.hright li:last-child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}
.scontainer img {width: 100%;}
.dcommon {margin-bottom: 10px;margin-top: 10px;text-align: center;}
.pcommon {margin-top: 40px;text-align: center;}
.pimgtext{float: left;width: 191px;margin-right:6px;  
   display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;}
.pimg1,.pimg2,.pimg3,.pimg4,.pimg5 {background-color: #ffeeb8;height: 156px;text-align: center;
vertical-align: middle;width: 191px;}

.pimgtext:hover,.pimgtext:focus,.pimgtext:active{
 -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.lang-item.lang-item-4.lang-item-en.current-lang img {
    margin-top: -1px;
}

#pimgtextid {float: right;margin-right: 0;}

.pimg1 {background-color: #ffeeb8;}
.pimg2 {background-color: #c6fcbb;}
.pimg3 {background-color: #ceecff;}
.pimg4 {background-color: #ffb2b2;}
.pimg5 {background-color: #ccaf9d;}
.ptext {font-family: texgyreadventorbold;font-size: 18.16px;text-align: center; margin-top: -48px;line-height:20px;vertical-align: bottom;display: inline-block;margin-bottom: 28px;}
.ncommon {margin-top: 50px;margin-bottom: 50px;}
.ncommon h2 {font-family: texgyreadventorbold;font-size: 26.27px;font-weight: normal;text-align: center;margin-bottom: 0;}
.ncommon {color: #121212;font-size: 14.46px;margin-left: 25px;width: 950px;}
.ncommon a,.ptext a{color: #000;text-decoration: none;}
.pimgtext img {margin-top: 28px;}
.fcontainer{background-color:#9CDFEE;}
.fleft {float: left;width: 370px;margin-left: 20px;}
.fcenter {float: left;width: 315px;}
.fcenter a:hover{color: #d52027;text-decoration:underline;}
.email a {color: #000;text-decoration: none;font-size: 13px;}
.fcenter ul li {font-size: 13px;list-style: outside none none;}
.clock,.address,.phone,.fax,.email {font-size: 13px;}
.fleft div {background-position: left top 4px;padding-left: 32px;}
.clock ul li {
    background-position: left top;
    list-style: outside none none;
}
.address ul li {
    background-position: left top;
    list-style: outside none none;
}
.phone a {
    color: #000;
    text-decoration: none;
}
.fleft ul li {
    list-style: outside none none;
}
.clock{background-image: url('images/office.png');background-repeat:no-repeat;}
.address{background-image: url('images/home.png');background-repeat:no-repeat;}
.phone{background-image: url('images/phone.png');background-repeat:no-repeat;}
.fax{background-image: url('images/fax.png');background-repeat:no-repeat;}
.email{background-image: url('images/email.png');background-repeat:no-repeat;}
.fleft h2 {margin-left: 15px;}
.fleft h2,.fcenter h2,.fright h2 {color: #938467;font-size: 27px;font-weight:700;margin-bottom: 10px;}
.frleft {float: left;width: 95px;}
.frleft {font-size: 8px;color: #171717;font-family: texgyreadventorregular;}
.socialicons {margin-top: -3px;}
.cpright {color: #938568;font-size: 14.46px;text-align: center;font-family: texgyreadventorbold; margin-top: 5px;}
.fcenter a {color: #000;text-decoration: none;}
.frcom {margin-top: 18px;}
.fright h2 {margin-left: 5px;}
.fright {float: right;width: 275px;}
.frright {float: right;width: 180px;}
.tp-bullets {
    bottom: -29px !important;
    display: inline;
    opacity: 1;
    position: absolute !important;
    transition: opacity 0.2s ease-out 0s;
    z-index: 1000;
}
.tp-bullets.simplebullets.round .bullet {
    border-radius: 7px;
    cursor: pointer;
    float: left;
    height: 10px !important;
    margin-left: 3px !important;
    margin-right: 0;
    margin-top: -7px !important;
    position: relative;
    width: 46px;
}
.right-section {
    float: right;
    width: 530px;
}
#contactus.fleft{ margin-top:20px;}
#contactus div{ margin-bottom:10px;}
.right-section input[type="text"],input[type="email"],input[type="tel"],.right-section select {
    border: 1px solid #e1e1e1;
	margin-top: 5px;
    border-radius: 6px;
    padding: 5px;
	font-family:"texgyreadventorregular","texgyreadventorbold";
    width: 200px;
	font-size:12px;
}
.wpcf7-form-control.wpcf7-captchar.captext {
   
    width: 174px;
}
#contpage > h2 {
    margin-bottom: 20px;
	color: #938467;
}
.cform h2 {
    font-size: 16px;
    text-align: left;
	color: #938467;
}
.cform input:placeholder{color:#000;}

.cleft {
    float: left;
 }
.cleft select {
    color: #000;
}
.email a:hover{color: #d52027;text-decoration:underline;}
.Accounting {
    background-image: url("images/email.png");
    background-repeat: no-repeat;
}
.Accounting a:hover,.Migration a:hover,.Conveyancing a:hover,.RealEstateAgent a:hover,.Building a:hover{color: #d52027;text-decoration:underline;}
.right-section textarea {
	border: 1px solid #e1e1e1;
	margin-top: 5px;
	border-radius: 6px;
	font-family:"texgyreadventorregular","texgyreadventorbold";
	font-size:12px;
    padding: 5px;
    height: 100px;
    width: 250px;
	height: 213px;
}
.right-section input[type="submit"] {
    background: none repeat scroll 0 0 #938467;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    padding: 5px;
    width: 100px;
}
.tp-caption.black.fade.start {
    font-size: 14px !important;
 line-height:23px;
}


.tp-caption.black.fade.start a {
    color: #000;
    text-decoration: none;
    font-size: 26.27px;
}

.tp-caption.black.fade.start > h2 {
    text-align: center;
    padding-bottom: 15px;
	margin-top: 0;
}

.micommon h2 {
    color: #938467;
    float: left;
    font-family: texgyreadventorbold;
    font-size: 20px;
    margin-top: 22px;
    width: 980px;
}
.micommon {
    font-size: 18px;
	text-align: justify;
}

.bannerimg img {
    float: none !important;
    margin-left: 0 !important;
    margin-top: 50px;
}
.alignleft{float:left;margin-right:10px;margin-bottom:10px; }
.alignright{float:right;margin-left:10px;margin-bottom:10px;}
/*============Menu=============*/

.hright li:hover ul{ display:block;}


.hright ul ul li:first-child a:before {
    border-bottom: 15px solid #9cdfee;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: " ";
    position: absolute;
    top: -15px;
    left: 96px;
}

.sub-menu {
    background-color:#9cdfee; 
    display: none;
    margin-left: 27px !important;
    margin-top: 1px ;
    padding-left: 0 !important;
    position: absolute;
    text-align: center;
    width: 222px;
    z-index: 500;
 
}
.sub-menu li {
    line-height: 0;
    margin: 0;
    padding: 0 1px;
    width: 222px;
    line-height: 36px !important;
}

.sub-menu li:hover{
    background: none repeat scroll 0 0 #78b9c8;
    width: 99%;
}
.sub-menu li a {
    color: #fff !important;
    font-size: 14.48px;
    padding: 0 9px !important;
	font-weight:bold;
}
.sub-menu li:hover a {color: #d52027 !important;}
.migration a{text-decoration:none;}
.sub-menu .current-menu-item a {
    color: #d52027 !important;
}
.migration ul li {
    background: none repeat scroll 0 0 #9cdfee;
    float: left;
    font-size: 18.48px;
    list-style: outside none none;
    margin-right: 11px;
    padding: 7px;
    text-align: center;
    width: 300px;
}

.migration a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}


.migration {
    margin-bottom: 35px;
    margin-top: 15px;
}

.migration .current_page_item  {
    background: none repeat scroll 0 0 #5bc6de;
}


.fcommon {
    padding-bottom: 27px;
}
.mcon li, .micommon li {
    list-style-image: url("images/circle.png");
    list-style-position: inside;
}


.mcon ul, .micommon ul {
    padding-left: 17px;
}
.current-menu-parent a{
    color: #d52027 ;
}

.sub-menu .current-menu-item {
    background: none repeat scroll 0 0 #78b9c8;
    width: 99%;
}
.active a,.current-menu-item a {color: #d52027;}div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    float: left;
}
.current-page-ancestor a{color:#d52027; cursor:pointer}


#menu-item-429 > a, #menu-item-443 > a{
    cursor: default;
    pointer-events: none;
}

.categorycontainer {
    float: left;
    font-size: 18px;
    margin-top: -6px;
    padding-bottom: 22px;
    width: 100%;
}
.slotholder img {
    height: auto !important;
    max-width: 100% !important;
}
#rev_slider_4_1 li,#rev_slider_5_1 li {
    background: #fff;
}


.kncontainer {
    float: left;
    font-size: 18px;
    margin-top: 0;
    padding-bottom: 0;
    width: 50%;
}
.micontainer,.hcontainer ,.ncontainer,.pcontainer,.dcontainer,.scontainer{
    background: none repeat scroll 0 0 #fff;
}
.catptitle {
    float: left;
    padding: 8px;
    width: 920px;
}

.ktitle {
    clear: both;
    float: left;
    overflow: hidden;
    padding: 15px 15px 15px 0;
    width: 100px;
}
.ktright a {
    color: #222222;
    font-weight: normal;
}
.categorycontainer a:hover,.kncontainer a:hover{color:#d52027; text-decoration:underline}

.categorycontainer a,.kncontainer a {
    color: #222222;
    font-size: 18.48px;
    font-weight: normal;
}

.dateright {
    float: right;
}

.ktright {
    float: right;
    margin-top: 22px;
    width: 365px;
}
.menu-item-object-category.current-menu-item{
    background: none repeat scroll 0 0 #5bc6de;
}

.netext {
    text-align: center;
}
.menu-real-estate-container ul li,.menu-real-estate-ch-container ul li,.menu-accounting-eng-container ul li,.menu-conveyancing-eng-container ul li,.menu-accounting-ch-container ul li,.menu-conveyancing-ch-container ul li,.menu-property-development-container ul li,.menu-property-development-zh-container ul li {
    width: 47%;
}

.ktitle img {
    max-height: 100px; height:100px;}
.cleft p {
    margin-bottom: 0;
}

.wp-pagenavi {
    float: left;
    font-size: 15px;
    padding-bottom: 40px;
    width: 100%;
}

.page.larger {
    color: #004088;
}
.nextpostslink {
    color: #004088 !important;
}

.catptitle ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.catptitles {
    float: left;
    padding: 8px;
    width: 772px;
}
.opleft {float: left;width:490px;}

.optop > img {
    height: 100%;
}
.opbottom a {
    color: #222222;
    font-size: 18.48px;
    font-weight: normal;
}
.opcom {
    margin-top: 20px;
}
.opbottom a:hover{color:#d52027; text-decoration:underline}
.opbottom {
    margin-bottom: 20px;
    
}


.optop {
    height: 350px;
    overflow: hidden;
    width: 300px;
}